﻿/*.MProduct_Grid_hp{width:360px !important;}*/

/* Catalog List - Default */
.MProduct_Grid {float:right; overflow:hidden; position:relative; width:710px;}


.MProduct_Grid .List { list-style: none; width:100%; margin:auto; margin-bottom:20px; float:right;}
.MProduct_Grid .List li{background: white; display: inline; float: right; height:235px; position: relative; width:164px; margin:0 17px 20px 0; border-bottom:1px solid #4f4f4f; padding-bottom:25px; }
.MProduct_Grid .List li.f {clear: right; margin-right: 0em;}

/* */
.MProduct_Grid li .mkt{line-height:14px; color:#666; margin-top:10px;}
.MProduct_Grid li h2 a{display:block; color:#666; font-weight:normal; line-height:20px; font-size:14px;}
.MProduct_Grid li h2 a:hover{color:#f68d1e;}
.MProduct_Grid li .dthumb{height:164px; text-align:center; position:relative;  vertical-align: middle; width:164px; display:table-cell; clear:both;}

.MProduct_Grid li .dvb{margin-top: 5px;}
.MProduct_Grid li .details{background:url('m/arr.png') no-repeat 7px -10px; background-color:#F55B27; color:#fff; display:inline-block; float:right; line-height:20px; padding:0 5px 0 22px; font-size:14px;}
.MProduct_Grid li .details:hover {background-color:#f68d1e;}
.MProduct_Grid li .buy{background:url('/ui/nirgalim/m/add_to_cart.gif') no-repeat ; background-position:bottom; display:inline-block; float:right; height:20px; width:24px; margin-right:5px; border: medium none;}
.MProduct_Grid li .buy:hover {background-position:top;}

.MProduct_Grid_hp .List  li{width:161px; padding:5px; margin-right:8px;}
.MProduct_Grid_hp .List  li .dthumb{height:137px; width:161px;}
.MProduct_Grid_hp .List  li .mkt{margin-top:25px;}
.MProduct_Grid_hp .List  li.itm_1{background:url('/ui/nirgalim/m/frame_green.gif') no-repeat;}
.MProduct_Grid_hp .List  li.itm_2{background:url('/ui/nirgalim/m/frame_pink.gif') no-repeat;}
.MProduct_Grid_hp .List  li.itm_3{background:url('/ui/nirgalim/m/frame_blue.gif') no-repeat;}
.MProduct_Grid_hp .List  li.itm_4{background:url('/ui/nirgalim/m/frame_purple.gif') no-repeat;}

.status{left:5px; position:absolute; top:5px;}

.categoryTx{margin-bottom:40px; font-size:14px;}
.categoryTx *{font-size:14px !important;}

/* product view */
.m_product{margin-top:15px; font-size:14px;}


.m_product .title{margin-bottom:8px;}
.m_product .mkt{font-size:18px; color:#f75e22; line-height:24px;}
.m_product .title h1{font-size:24px; line-height:30px; margin-bottom:0;}

.m_product .shortInfo{font-weight:bold;}
.m_product .prodDescDiv,
.m_product .shortInfo,
.m_product .addinfo{margin-bottom:10px; line-height:1.3em;}

.m_product .prodDescDiv{width:570px}
.m_product .prodDescDiv *{font-size:14px;}

.m_product .tools{.width:60px; margin:4px 0 0 20px;}
.m_product .tools a.print{background:url('/ui/nirgalim/m/print.gif') no-repeat; background-position:top; display: block; height:17px; width:23px; float:right;}
.m_product .tools a.print:hover{background-position: bottom;}
.m_product .tools .send2friend{float:right; margin:2px 10px 0 0;}
.m_product .tools .send2friend .emailFriend{height: 11px; width: 20px; border:none;}

.m_product .buyblockdiv{width:360px; margin:auto;}
.m_product .buyblockdiv .phSize{font-size:14px; margin-bottom:10px;}
.m_product .buyblockdiv .phSize select{font-size:14px; font-family:Arial; margin:4px 8px 0 0; width:110px;}
.m_product .buyblockdiv .phSize .pr{float:right;  line-height: 28px; height: 28px; .width:230px;}
.m_product .buyblockdiv .phSize #msg_invalid{float:right; margin-right:10px;}
.m_product .buyblockdiv .phSize .validIcon{line-height: 22px; color: red;}
.m_product .buyblockdiv .phSize .pr img,
.m_product .buyblockdiv .phSize .pr select,
.m_product .buyblockdiv .phSize .pr span{float:right;}
.m_product .buyblockdiv .phSize .pr  img{margin-right:8px; max-height:28px;}

.m_product .buyblockdiv .buts {float:right;}
.m_product .buyblockdiv .buts .buy{background:url('m/add_to_cart.gif') no-repeat; background-position:top; height:40px; width:229px; display:inline-block; float:right;}
.m_product .buyblockdiv .buts .buy:hover {background-position:bottom;}
.m_product .buyblockdiv .buts .bk{background:url('m/arr.png') no-repeat; background-position:right -40px; margin-right:10px; color:#333; font-size:14px; line-height:40px; display:inline-block; float:right; padding-right:15px;}
.m_product .buyblockdiv .buts .bk:hover{background-position:right bottom; color:#f68d1e;}

.product_addons{}
.product_addons .addon_block{text-align:center;}
.product_addons h3{display:inline-block; width:auto; font-weight:normal; line-height:22px; padding-left:10px;}
.product_addons .addon_block div{display:inline-block;}
.product_addons .addon{float:right; margin-left:8px; padding:2px; top: 15px; position: relative;}
.product_addons .current{border:1px solid #dadada; padding:1px;	direction:ltr;}
.product_addons .hideInput input{display:none;}
.product_addons .size .addon{padding:0;}
.product_addons .size .addon label{background:#EBEBEB; padding:3px 8px; cursor:pointer;}
.product_addons .size .addon:hover label{background:#e0e0e0;}
.product_addons .size .addon.current{padding:0; border:none; direction:rtl;}
.product_addons .size .addon.current label{background:#D0D0D0; }
.product_addons .addon img{border:1px solid #dadada; width:50px; height:35px; cursor:pointer; direction:ltr;}
.product_addons .addon input[type=checkbox], 
.product_addons .addon input[type=radio]{margin-left:5px;}
.product_addons .AddonsPR_DDLPic{display: inline-block; position: relative; top: 9px; margin-right: 5px;}


/* Media */
.m_product .productPicture{width:556px; margin:0 auto 25px auto; /*overflow: hidden;*/}
.m_product .productPicture .arr{padding-top:120px;}
.m_product .productPicture .arr a{width:52px; color:#333; padding-top:55px; background:url('/ui/nirgalim/m/product_arr.gif') no-repeat; display:inline-block; text-align:center;}
.m_product .productPicture .prev a{background-position:right top; margin-left:20px;}
.m_product .productPicture .prev a:hover{background-position:right -98px; color:#f68d1e;}
.m_product .productPicture .next a{background-position:left top; margin-right:20px;}
.m_product .productPicture .next a:hover{background-position:left -98px; color:#f68d1e;}
.m_product .productPicture .Thumbdiv{width:556px;  text-align:center; position:relative; overflow:hidden;height: 340px;} 
.m_product .productPicture .Thumbdiv .thumbWrap{height: 340px;  vertical-align: middle; display: table-cell; text-align:center; width:556px; }
.m_product .productPicture .Thumbdiv .thumbWrap img.thumb{height:auto; max-width:100%; max-height: 340px;}
.m_product .productPicture .Thumbdiv .zoom{background: url("m/zoom.gif") no-repeat scroll right top transparent;top:10px;right:0;color: #999999;line-height: 13px;padding-right: 18px;position: absolute; font-size:12px;}
.m_product .productPicture .Thumbdiv .zoom:hover{background-position:right bottom;}


/* paging  */
.PagingNav { text-align:center; color:#fff; clear: both; margin-bottom:30px;}
.PagingNav .buttons{float:none !important;}
.PagingNav a{color:#f68d1e; background:#eeeeee; border:1px solid #4f4f4f; width:32px; line-height:20px; display:inline-block;}
.PagingNav a:hover{color:#fff; background:#f68d1e; border:1px solid #f68d1e;}
.PagingNav a.nv{font-weight:bold; background:#fff; width:auto; border:none; font-size: 16px; color:#000;}
.PagingNav a.nv:hover{color:#f68d1e;}
.PagingNav .currentPageNav{color:#fff; background:#f68d1e; border:1px solid #f68d1e; width:32px; line-height:20px; display:inline-block;}